﻿
.readaa {
    font-size: 15px;
    color: #757f95;
}

.runningtpp {
    font-size: 16px;
    line-height: 23px;
    color: #fff;
    text-align: center;
    width: 100%;
    font-weight: 600;
    padding: 5px 0px 0px 0px;
}

.rmain22 {
    background-color: #116e63;
    padding: 5px;
    border-radius: 5px;
    float: left;
    background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
}

.eventimgk1 {
    height: 224px;
}

/********/
.header22 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.hero-section {
    float: left;
    width: 100%;
    margin: 0px 0px;
    padding: 0px 0px;
    top: -70px;
}

/**********/
.featureareamm {
    width: 100%;
    margin: -90px 0px 70px 0px;
    padding: 0px 15px 0px 15px;
    float: left;
}

/******header kaml******/
.header {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.headerkk {
    height: 83px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 5px 0px 5px 0px;
    float: left;
    background-color: #116e63;
    position: relative;
}

    .headerkk:before {
        content: "";
        height: 100%;
        position: absolute;
        width: 37%;
        background: #06b547;
        top: 0;
        left: -0px;
        transform: skew(0deg);
        z-index: 1;
    }

.headrmm {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.headrmmul {
    width: 100%;
    margin: 22px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: right;
}

    .headrmmul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 3px 0px 3px;
        list-style-type: none;
        display: inline-block;
    }

        .headrmmul li a {
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-size: 15px;
            line-height: 20px;
            font-weight: 400;
            color: #f3f3f3;
        }

.bookicnn {
    color: #fda31b;
}

/**********/
.about-text {
    text-align: justify;
}
/*******noticeboard*/
.noticeboardse {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.about-area {
    float: left;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    display: contents;
}

.aboutkk {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

/*********message default*/
.principalmm {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 50px 0px 50px 0px;
    float: left;
    background-color: #116e63;
    /*background-image: url(https://www.transparenttextures.com/patterns/concrete-wall.png);*/
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #ebebeb;
}

.assbackgrou {
    background-color: #fff;
}

.prinamep {
    height: auto;
    width: 100%;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
    color: #e9e9e9;
    text-align: center;
}

.prinamep22 {
    float: right;
    text-align: center;
    width: 200px;
}

.princoll {
    color: #545b6a;
}

.princbox2 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    background-color: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
}

.princialimg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}


.pricdef {
    font-size: 16px !important;
    line-height: 27px !important;
    color: #fff;
}


.pbtnn {
    height: auto;
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.princ22 {
    color: #05bf4a;
    font-weight: 600;
    font-size: 15px;
}

.padd30 {
    padding: 20px 0px 0px 0px;
}

.headingph1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 26px;
    line-height: 27px;
    font-weight: 800;
    color: #fff;
    text-align: left;
    border-bottom: double #e8e8e8;
}

/*********/
.gallery-area {
    float: left;
    width: 100%;
    padding: 80px 0px 80px 0px;
}

.event-area {
    float: left;
    width: 100%;
    padding: 70px 0px 70px 0px;
}

.goalpp {
    line-height: 25px;
}

/********page*/
.pagetopimg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contact-area {
    height: auto;
    width: 100%;
    margin: 70px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.contactkk {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

/*********top background*************/
.aboutus-page {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.aboutus-page-bg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 30px 0px 30px 0px;
    float: left;
    background-color: #009136;
    background-image: url("https://www.transparenttextures.com/patterns/green-dust-and-scratches.png");
}

.aboutus-pagetext {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.aboutus-pagetext-h2 {
    height: auto;
    width: 100%;
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 32px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
}

.aboutus-pagetext-ul {
    display: inline-block;
    padding: 0px 0px;
    float: left;
    text-align: center;
    width: 100%;
    margin: 0px 0px 0px 0px;
}

    .aboutus-pagetext-ul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .aboutus-pagetext-ul li a {
            height: auto;
            width: 100%;
            margin: 0px 0px 0px 0px;
            padding: 5px 0px 0px 0px;
            float: left;
            font-size: 16px;
            line-height: 23px;
            color: #fff;
            text-align: center;
        }

.video-area {
    float: left;
    width: 100%;
}

.hcoloraaa {
    color: #fff !important;
    font-weight: 500;
}

.contpp {
    font-size: 15px;
    line-height: 23px;
    color: #19232b;
}

.boxadd {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    min-height: 55px;
}

/*****/
.boxlborder {
    border-left: 3px solid #e60b0b;
}

.marginrapp33 {
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 100%;
}


/*******all page*/
.allpage {
    height: auto;
    width: 100%;
    margin: 50px 0px 50px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.allpage-text {
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.allpagetexth1 {
    width: 100%;
    margin: 10px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 22px;
    line-height: 30px;
    font-weight: 600;
    color: #212529;
    text-align: left;
    border-bottom: double #ededed;
}


.allpagetextp {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    color: #686565;
    text-align: justify;
}

.allpagetextpce {
    text-align: center;
}

.alltextkk {
    height: auto !important;
    width: 100% !important;
    margin: 0px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
    float: left !important;
    font-size: 30px !important;
    line-height: 27px !important;
    font-weight: 400 !important;
    color: #757f95 !important;
    text-align: justify !important;
}


.pageimgg {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}


.pagemmargin {
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.alpimgg {
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 5px;
    float: left;
    border: 1px solid #efefef;
    border-radius: 3px;
    background: #fff;
}

.mtop15 {
    margin: 15px 0px 0px 0px;
}

.pridesc {
    width: 100%;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    border-top: double #eaeaea;
}

.prittext {
    text-align: right;
    font-weight: 600;
    margin-top: 15px;
}

.redcol {
    color: #e60b0b;
}


/***********updating soon********/
.updatingsoon-sec {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 10px 0px 5px 0px;
    float: left;
    border: 1px solid #e8e7e7;
    background: #f6f6f6;
}

.updatingsoon-sec-h2 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 22px;
    line-height: 30px;
    text-align: center;
    color: #ff2000;
    font-weight: 600;
}

.updatingsoon-sec-p {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 40px;
    font-weight: 400;
    color: #333;
    text-align: center;
}

/*********table*/
.tablepagee-sec {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

table, th, td {
    border: 1px solid #eaeaea;
    border-collapse: collapse;
}

table, th {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px !important;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: 0.5px;
    color: #fff;
    text-align: left !important;
}

table, tr, td {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 7px 10px 7px 10px !important;
    font-size: 15px;
    line-height: 23px;
    color: #333;
    text-align: left;
}

.theading {
    background-color: #116e63;
}

/********Intermediate*******/
.fee-wrap {
    margin: 0px 0px 20px 0px;
    padding: 10px;
    height: auto;
    width: 100%;
    float: left;
    border: 1px solid #d8d4d4;
    border-radius: 4px;
}

.inter-heading {
    margin: 5px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    color: #116e63;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    float: left;
}

.inter-heading-small {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    color: #303030;
    font-size: 16px;
    line-height: 25px;
    font-weight: 500;
    text-align: left;
    float: left;
}

.headingth3 {
    margin: 0px 0px 0px 0px;
    padding: 6px 15px;
    width: 100%;
    color: #fff;
    background-color: #116e63;
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    float: left;
}

.inter-heading-small {
    margin: 10px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    height: auto;
    color: #333;
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    text-align: left;
    float: left;
}

.inter-course {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    float: left;
}

    .inter-course ol {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 10px 25px;
        width: 100%;
        float: left;
    }

        .inter-course ol li {
            margin: 0px 0px 0px 0px;
            padding: 0px 35px 0px 0px;
            float: left;
            font-size: 15px;
            line-height: 30px;
            font-weight: 400;
            color: #777;
            text-align: left;
        }

.inter-course-p {
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 24px;
    color: #757f95;
    text-align: justify;
    font-weight: 400;
}

.welcome-p {
    margin: 0px 0px 7px 0px;
    padding: 3px 15px 2px 15px;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 24px;
    color: #757f95;
    text-align: left;
    font-weight: 400;
    background: #eeeeee;
}

.pageiframe2 {
    margin: 0px 0px 0px 0px;
    width: 100%;
    float: left;
    border: 1px solid #efefef;
    height: 500px;
    background-color: var(--surface-color);
    box-shadow: 0px 2px 25px rgba(0, 0, 0, 0.1);
    text-align: center;
    border-radius: 15px;
    padding: 10px;
}


/*************ul sec*/
.ulmainnn {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .ulmainnn li {
        margin: 0px 0px 0px 0px;
        padding: 0px 5px 5px 25px;
        list-style-type: none;
        display: block;
        width: 100%;
        float: left;
        font-size: 15px;
        line-height: 25px;
        font-weight: 400;
        color: #757f95;
        position: relative;
        text-align: justify;
    }

        .ulmainnn li:before {
            font-family: FontAwesome;
            content: "\f14a";
            font-size: 13px;
            line-height: 27px;
            color: #fa3d43;
            font-weight: 400;
            left: 0px;
            top: 0px;
            position: absolute;
        }

.textheadingdsh1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 22px;
    line-height: 30px;
    color: #116e63;
    text-align: left;
    font-weight: 700;
    border-bottom: double #efefef;
}

/*********ul*/
.olmainul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .olmainul ol {
        height: auto;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 30px;
        float: left;
    }

        .olmainul ol li {
            height: auto;
            width: 100%;
            margin: 5px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            float: left;
            font-size: 15px;
            line-height: 25px;
            font-weight: 400;
            color: #757f95;
        }


/****blink*******/
.blinking {
    animation: blinkingText 1.0s infinite;
    font-size: 16px;
    line-height: 33px;
    font-weight: 500;
    color: #116e63;
}

@keyframes blinkingText {
    0% {
        opacity: 0;
    }

    50% {
        opacity: .5;
    }

    100% {
        opacity: 1;
    }
}

/********logo*/
.mainlogoo {
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    width: 100%;
    float: left;
    text-align: left;
    position: relative;
}

.mainlogods {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 1;
    position: relative;
}

/*********iqac*/
.minutespdf {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.minutespdf-h2 {
    height: auto;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 20px;
    line-height: 30px;
    color: #ce3c10;
    text-align: left;
    font-weight: 500;
}

.minutespfa-main33 {
    height: 400px;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 15px;
    float: left;
    border-style: none;
    background: #fff;
    box-shadow: 0px 10px 20px 0px rgba(153, 153, 153, 0.21);
}

/*******end*/

/********News page*/
.tenderboxx22 {
    width: 100%;
    height: auto;
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.tenderboxx {
    width: 100%;
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 3px 0px;
    float: left;
    border-radius: 5px;
}

.tendermmbox {
    height: auto;
    width: 100%;
    margin: 0px 0px 20px 0px;
    padding: 15px 15px 15px 15px;
    float: left;
    background: #fbfffc;
    border: 1px solid #dbe6f5;
}

.tendermmboxp {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 22px;
    color: #fda31b;
    font-weight: 600;
}

.tendermmboxh1 {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 17px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    text-align: left;
}

.tendermmboxh2 {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 16px;
    line-height: 23px;
    color: #6b6b6b;
    font-weight: 400;
    text-align: justify;
}

.tendermmboxul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .tendermmboxul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .tendermmboxul li a {
            margin: 0px 15px 0px 0px;
            padding: 0px 4px;
            text-decoration: none;
            font-size: 16px;
            color: #116e63;
        }

/*******end*/
.team-bio {
    /*height: 100px;*/
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

.teacherprofh1 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 17px;
    line-height: 23px;
    color: #000;
    font-weight: 600;
}

.teacherprofp {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 13px;
    line-height: 20px;
    color: #116e63;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.team-img {
    margin: 0px auto;
    text-align: center;
}

/******professor*/
.mainpprofess {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 15px 0px 15px 0px;
    float: left;
    background-color: #fbfbfb;
    border-radius: 5px;
}

.professorimg {
    height: 120px !important;
    width: 130px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
}

.professorimgkk {
    border-right: 1px solid #eaeaea;
}

.promainn {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.profnameh1 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 30px;
    color: #000;
    font-weight: 600;
}

.profnamep {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 23px;
    color: #116e63;
    font-weight: 400;
}

.profnamepbioa {
    margin: 10px 0px 0px 0px;
    padding: 3px 10px 3px 10px;
    background-color: #fda31b;
    color: #fff;
    font-size: 15px;
    line-height: 23px;
    font-weight: 400;
    border-radius: 4px;
    -webkit-transition: all 0.9s;
    -o-transition: all 0.9s;
    -moz-transition: all 0.9s;
    transition: all 0.9s;
}

    .profnamepbioa:hover {
        background-color: #116e63;
        color: #fff !important;
    }

.textheadingh1 {
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 18px;
    line-height: 25px;
    color: #e60b0b;
    font-weight: 600;
}

.biodataaaa {
    color: #116e63;
    font-size: 13px;
    text-align: center;
    width: 100px;
    margin: 0px auto;
    display: table;
}

.pageheadingh1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 17px;
    line-height: 25px;
    font-weight: 500;
    color: #222;
    text-align: center;
}

/*******/
.studentacting {
    height: auto;
    width: 100%;
    margin: 70px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.awarsmm {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 10px;
    float: left;
    background-color: #f2f3f5;
    border-radius: 4px;
}

    .awarsmm .event-item {
        background: inherit !important;
        padding: 0px 0px !important;
    }

.arwardsrunn {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    text-align: center;
}

.arwardsrunnimg {
    height: 120px !important;
    width: 150px !important;
    border-radius: 4px;
    border: 1px solid #ededed;
    background: #fff;
    padding: 2px;
    margin: 0px auto;
}

.arwardsrunnh1 {
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 15px;
    line-height: 20px;
    color: #000000;
    font-weight: 600;
    text-align: center;
}

.arwardsrunnp {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    height: auto;
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    font-weight: 400;
    text-align: center;
}

.btnwinnnn {
    width: 220px;
}


.mtkk-2 {
    margin-top: 9px;
}

.course-text {
    font-size: 15px;
    line-height: 23px;
}

.MsoNormal {
    color: #e9e9e9;
    font-size: 16px;
    line-height: 29px;
    font-weight: 400;
    text-align: justify;
}

.asswhite {
    color: #545b6a;
}

.paddmsnnk {
    padding: 15px 0px 0px 0px;
    color: #545b6a;
}


.aboutimgopen {
    display: none !important;
}

.about-item-content p {
    text-align: justify;
}



/*******play store*/
.downloadappm {
    height: auto;
    width: 100%;
    margin: 0px 0px 110px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.mobapboxx {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 20px 15px 20px 15px;
    float: left;
    background-color: #116e63;
    background-image: url(https://www.transparenttextures.com/patterns/concrete-wall.png);
    border-bottom: 1px solid #f1f1f1;
    border-radius: 5px;
    position: relative;
}

.downloadappte {
    height: auto;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.downloadappteh1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 30px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    text-align: left;
}

.downloadappteh2 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 20px;
    line-height: 27px;
    font-weight: 700;
    color: #ffdead;
    text-align: left;
}

.mobapps {
    height: auto;
    width: 100%;
    margin: 30px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

.mobappsul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .mobappsul li {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        list-style-type: none;
        display: inline-block;
    }

        .mobappsul li a img {
            height: 55px;
            width: 175px;
            -webkit-transition: all 0.3s ease;
            -moz-transition: all 0.3s ease;
            transition: all 0.3s ease;
        }

            .mobappsul li a img:hover {
                -webkit-transform: translateY(-10px);
                -ms-transform: translateY(-10px);
                transform: translateY(-10px);
            }

.dowappmmi {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    position: absolute;
    top: -85px;
}

.mobilee {
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

    .mobilee:hover {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }
/******mob app*******/

/***************table*********************/
.tablepagee-sec {
    height: auto;
    width: 100%;
    margin: 0px 0px 15px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

table, th, td {
    border: 1px solid #17376e2e;
    border-collapse: collapse;
}

table, th {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 7px 10px 7px 10px !important;
    font-size: 16px;
    line-height: 23px;
    color: #fff;
    text-align: left !important;
}

table, tr, td {
    height: auto;
    margin: 0px 0px 0px 0px;
    padding: 3px 10px 3px 10px !important;
    font-size: 15px;
    line-height: 23px;
    color: #333;
    text-align: left;
}

    tr:hover {
        background-color: #f5f5f5;
    }

/****end*/
.abouotimgg {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    z-index: 1;
    position: relative;
}

.logotextt {
    height: auto;
    width: 100%;
    margin: 2px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    z-index: 1;
    position: absolute;
    top: 0px;
    margin-left: 90px;
}

.logotextth1 {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 20px;
    line-height: 27px;
    font-weight: 600;
    color: #fff;
    text-align: left;
}

.logotexttp {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    color: #fff;
    text-align: left;
}

.logobiggg {
    z-index: 1;
    position: relative;
    width: 80px;
    margin: -3px 0px 0px 0px;
}
/*dilkhush*/
.doctorpageul {
    height: auto;
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    float: left;
}

    .doctorpageul li {
        height: auto;
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0 5px 5px 25px;
        float: left;
        font-size: 15px;
        line-height: 30px;
        font-weight: 400;
        color: #333;
        text-align: justify;
        position: relative;
        list-style-type: none;
        display: block;
    }

        .doctorpageul li:before {
            content: "\f192";
            font-size: 15px;
            color: #EF8542;
            font-weight: 400;
            position: absolute;
            font-family: FontAwesome;
            line-height: 27px;
            top: 0;
            left: 0;
        }

